.blog-page .mian-sec .left h2 {
  font-size: 33px;
}
.blog-page .mian-sec .left h3 {
  font-size: 27px;
}

.blog-page .mian-sec .left p,
.blog-page .mian-sec .left li {
  text-align: justify;
}

.blog-page .breadcumb-title {
  font-size: 40px;
}

.blog-page .meta-data-banner {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 10px;
  color: white;
  gap: 12px;
}
.breadcumb-wrapper {
  padding: 60px 0;
}
.blog-page .breadcumb-title {
  text-align: center;
}
.meta-data-banner .fa {
  margin-right: 5px;
  color: #f68a0a;
}

.blog-page .mian-sec img {
  width: 100%;
  height: 400px;
  object-fit: cover;
  border-radius: 10px;
  margin-bottom: 15px;
}
.blog-page select,
.blog-page .form-control,
.blog-page .form-select,
.blog-page textarea,
.blog-page input .blog-page .nice-select {
  height: 45px;
  border-radius: 3px;
}
.nice-select {
  line-height: 45px;
}
.blog-page textarea.form-control,
.blog-page .contact-form2 textarea {
  min-height: 65px;
}
.blog-page .form-group > i {
  top: 15px;
}
.contact-form2 .th-btn {
  padding: 15px 30px;
  margin-top: 10px;
}
.blog-page .form-group {
  margin-bottom: 10px;
}

.mian-sec {
  display: flex;
  align-items: flex-start;
}

.left {
  width: 70%;
}

.right-sticky {
  width: 30%;
  position: sticky;
  top: 100px; /* adjust depending on header */
}
@media (max-width: 991px) {
  .mian-sec {
    flex-direction: column-reverse;
  }
  .left,
  .right-sticky {
    width: 100%;
  }
  .right-sticky {
    position: relative;
    top: 0;
  }
}
@media (max-width: 550px) {

  .blog-page .cstm-content img {
    height: 250px;
  }
  .blog-page .breadcumb-title {
    font-size: 30px;
  }
  .blog-page .mian-sec .left h2 {
  font-size: 28px;
}
.blog-page .mian-sec .left h3 {
  font-size: 23px;
}
}
